Bug 1480008 - Datasources Download .txt truncates host-name
Datasources Download .txt truncates host-name
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 5.8.2
Assigned To: Yuri Rudman
Matt Mahoney
:middleware
: Triaged, ZStream
Depends On: 1442857
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 18:26 EDT by Satoe Imaishi
Modified: 2017-10-23 20:38 EDT (History)
10 users (show)

See Also:
Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1442857
Environment:
Last Closed: 2017-10-23 20:38:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Middleware


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 00:15:49 EDT

  None (edit)
Comment 2 CFME Bot 2017-08-09 18:31:42 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/2df88e64b14b816d861bd5ff87d06b90604bedbb

commit 2df88e64b14b816d861bd5ff87d06b90604bedbb
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Mon Aug 7 21:36:27 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 18:25:48 2017 -0400

    Merge pull request #15750 from yrudman/remove-table-width-limitation-when-downloading-report
    
    Do not limit width of table when downloading report in text format
    (cherry picked from commit 5637f130fd66c437efe9a69eb6136ea4d8bdfeea)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1480008

 app/models/miq_report/formatters/text.rb | 1 +
 1 file changed, 1 insertion(+)
Comment 6 errata-xmlrpc 2017-10-23 20:38:34 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005

Note You need to log in before you can comment on or make changes to this bug.